#!/usr/bin/gnuplot

set xl "a [AU]"
set yl "e []"
set zl "sin i []"

set xr [5.1:5.5]
#set zr [0:0.3]

set ticslevel 0
set style line 1 lt 1
set style line 2 lt 2 ps 1.5
set style line 3 lt 3
set style line 4 lt 4
set style line 5 lt 5 pt 4 ps 5

sp "numb.ana"        u 2:3:4 ls 1,\
   "family.list_150"  u 2:3:4 ls 2,\
   "family.list_160"  u 2:3:4 ls 3,\
   "<awk '($1==1172)' family.list_150" u 2:3:4 ls 5
pa -1

call "png.plt" "hcluster.png"

q

