#!/usr/bin/gnuplot

set xl "proper semimajor axis {/Helvetica-Oblique a}_{/Helvetica-Oblique p} (AU)"
set yl "proper eccentricity {/Helvetica-Oblique e}_{/Helvetica-Oblique p}"

set xr [5.27:5.33]
#set yr [0.1:0.35]
set xtics 0.01
#set ytics 0.05
#set mytics 2

set ang deg
set ticslevel 0
set bar small
set nokey

lw=2
ps=1.0
set style line 1 lt 1 lw lw pt 6  ps 4.6
set style line 2 lt 1 lw lw pt 70 ps ps
set style line 3 lt 7 lw lw pt 6 ps ps

#load "eurybates_arerir_sizes.lab"
dy=0.0005
set label " 3548" at 5.29724,.0436+dy font "Helvetica,8" front
set label " 8060" at 5.29219,.0562+dy font "Helvetica,8" front

p "<./eurybates_arerir_sizes.awk 0.000030 0.6 0.25 eurybates_arerir_sizes.dat" u 1:2 not w l ls 2,\
  "<awk '($1==3548)' eurybates_arerir_sizes.dat"                             u 2:3 t "(3548) Eurybates" w p ls 1

#pa -1

set term post eps enh color solid "Helvetica" 18
set size 0.75,0.85
set out "eurybates_arer_sizes.eps"
rep

q


